Qtrk
===========

C++ bead tracker implementation as used in the Nynke Dekker Lab, TUDelft, Netherlands (http://nynkedekkerlab.tudelft.nl/). Requires Microsoft Visual Studio 2010 (currently 28-2-2017).

Documentation located at:
http://nynkedekkerlab.github.io/qtrk/index.html.

Current Developer:
- Filip Asscher (filipasscher): maintenance.  Questions and reports can be send to f.m.asscher@tudelft.nl

Previous Developers:
- J. S. de Boer (daimonie): Maintenance, development and support
- Jordi Wassenburg (jwassenburg): Maintenance
- Jelmer Cnossen (jcnossen): Original Developer
